body{
  background-color: black;
}

.heading
{
  width: 100%;
  margin: 0px;
  box-shadow:5px 5px 5px grey;
}
.heading_div
{
  background: white ; 
  border-radius: 20px; 
  color: black;
  box-shadow:5px 5px 5px grey;
}
.heading_div2
{
  font-size: 18px ;
}
.result_para_tag
{
  box-shadow:5px 5px 5px grey;
  font-size: 20px;
}

.copy_right_footer{
  position: fixed;
  color: black;
  bottom: 0;
  font-weight: bolder;
  width: 100%;
  background-color: yellow;
  line-height:3;
  text-align: center;
}
canvas{
  border: 5px solid white;
  border-radius: 20px;
  box-shadow: 5px 5px 5px gray;
 
  margin-top: 160px;
}